Subject: [saag] opportunistic wireless encryption...

From: Stephen Farrell <[email-masked]>
Date: Wed, 27 Jul 2016 22:55:43 +0100

Hiya,

We had a thread about a year ago on this topic. [1] The feedback iirc
was "go do it right and use D-H." The authors figure they've now gone
and done that [2] and have asked me to consider AD sponsoring the work.

I've told them I would so long as we don't find any gotchas and it
doesn't cause an IETF/IEEE kerfuffle. We're working with IEEE folks
to check/ensure that that latter is ok via lots of lovely liaising;-)

In the meantime, comments here on the technical meat of this would be
appreciated if you have time to review.

Cheers,
S.

[1] https://www.ietf.org/mail-archive/web/saag/current/msg06595.html
[2] https://tools.ietf.org/html/draft-harkins-owe